package brn.distsim.ormapper.util;

import org.hibernate.dialect.MySQLDialect;

public class MySQLCSVDialect extends MySQLDialect {
  public String getTableTypeString() {
    return " type=InnoDB";
  }

  public boolean dropConstraints() {
    return false;
  }

}
